classification
Title: DOC: missing word in license.rst
Type: enhancement Stage: resolved
Components: Documentation Versions: Python 3.8
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Mariatta Nosy List: Mariatta, cheryl.sabella, matrixise, miss-islington, treebee
Priority: normal Keywords: patch

Created on 2017-06-14 18:27 by cheryl.sabella, last changed 2019-05-06 19:08 by miss-islington. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 13115 merged treebee, 2019-05-06 15:56
PR 13126 merged miss-islington, 2019-05-06 18:33
Messages (6)
msg296021 - (view) Author: Cheryl Sabella (cheryl.sabella) * (Python committer) Date: 2017-06-14 18:27
The 'Select kqueue' section starts with:

"The `select` and contains the following notice for the kqueue    interface:"

And the 'SipHash24' section has:

"The file Python/pyhash.c contains Marek Majkowski’ implementation of Dan Bernstein’s SipHash24 algorithm. The contains the following note:"

It seems like a word is missing on each line.  Maybe `module`?
msg338454 - (view) Author: Cheryl Sabella (cheryl.sabella) * (Python committer) Date: 2019-03-20 10:25
The first note was fixed, but the second still remains.  Assigning to @Mariatta for the sprints.
msg341554 - (view) Author: Patrick Muehlbauer (treebee) * Date: 2019-05-06 16:05
Hi,
first time contributor here :)

I opened a PR for this as part of the Pycon 2019 sprints.
msg341589 - (view) Author: Stéphane Wirtel (matrixise) * (Python committer) Date: 2019-05-06 18:32
New changeset 4920c093da8a3061faea62d62f2ddf0c5c443360 by Stéphane Wirtel (Patrick Mühlbauer) in branch 'master':
bpo-30668: add missing word in license.rst (GH-13115)
https://github.com/python/cpython/commit/4920c093da8a3061faea62d62f2ddf0c5c443360
msg341604 - (view) Author: Stéphane Wirtel (matrixise) * (Python committer) Date: 2019-05-06 19:00
Thank you for your contribution, I close the issue.
msg341609 - (view) Author: miss-islington (miss-islington) Date: 2019-05-06 19:08
New changeset 8777915adeb6c884bcab262a33da3daddd2b2120 by Miss Islington (bot) in branch '3.7':
bpo-30668: add missing word in license.rst (GH-13115)
https://github.com/python/cpython/commit/8777915adeb6c884bcab262a33da3daddd2b2120
History
Date User Action Args
2019-05-06 19:08:13miss-islingtonsetnosy: + miss-islington
messages: + msg341609
2019-05-06 19:00:07matrixisesetstatus: open -> closed
resolution: fixed
messages: + msg341604

stage: patch review -> resolved
2019-05-06 18:33:23miss-islingtonsetpull_requests: + pull_request13039
2019-05-06 18:32:44matrixisesetnosy: + matrixise
messages: + msg341589
2019-05-06 16:05:10treebeesetnosy: + treebee
messages: + msg341554
2019-05-06 15:56:50treebeesetkeywords: + patch
stage: needs patch -> patch review
pull_requests: + pull_request13029
2019-03-20 10:25:44cheryl.sabellasetversions: + Python 3.8, - Python 3.7
nosy: + Mariatta, - christian.heimes, docs@python

messages: + msg338454

assignee: docs@python -> Mariatta
stage: needs patch
2017-06-14 18:27:06cheryl.sabellacreate